// Many objects which are presented to the user (like Activities, Resources, Assignments and Attachments)
// have a subtitles and a description with which the user can further describe the object.
// They are presented as columns in the main tables and on the main inspector panes.

"property.attributedSubtitle1" 						= "Sous-titre";
"property.attributedSubtitle1.description" 			= "« Sous-titre » contient un sous-titre pour l'activité.";

"property.attributedSubtitle2" 						= "Autre titre";
"property.attributedSubtitle2.description" 			= "« Autre titre » contient un titre supplémentaire pour l'activité.";

"property.attributedObjectDescription" 				= "Notes";
"property.attributedObjectDescription.description" 	= "« Notes » contient un descriptif de l'activité.";

"property.subtitle1" 								= "Sous-titre";
"property.subtitle1.description" 					= "« Sous-titre » contient un sous-titre pour l'activité.";

"property.subtitle2"								= "Autre titre";
"property.subtitle2.description"					= "« Autre titre » contient un titre supplémentaire pour l'activité.";

"property.objectDescription" 						= "Notes";
"property.objectDescription.description" 			= "« Notes » contient un descriptif de l'activité.";